Subject: P. V. Krishnarao's Expenses
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 24 Jan 2000 07:03:00 -0800 (PST)

Good afternoon Sandeep:

I sent Krishna's expenses for his recent trip to our accounting dept. this 
morning and expensed them to the Research Group's Co and RC#.  
However, we need to be reimbursed for these expenses and I would like 
to know the best way to do this.  Our accounting dept. thought we should 
just send an invoice with the back up material to Dabhol Power Co. asking 
them to cut a check made payable to Enron Corp. and then it would be 
credited to our Co# and RC#.

Please let me know if this is acceptable, and if so, who the invoice should
be made out to and where I should send it.

I appreciate your assistance in this matter.

Have a great day!

Shirley Crenshaw
713-853-5290